/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;letter-spacing: .6px;}
.container-fluid {
    max-width:1630px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #0045a5;
    --color_hover: #1653a7;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}


header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;border-bottom: 1px solid rgba(255, 255, 255, .3);}
header .box{display: flex;justify-content: space-between;align-items: center;}
header .logo{height: 88px;font-size: 0;margin:0 30px 0 2%;display: flex;align-items: center;}
header .logo img{max-height:60%;}

header .txt2{width: 110px;height: 88px;background: var(--color_zhuti);font-size: 26px;color: #fff;display: flex;align-items: center;justify-content: center;cursor: pointer;}
header .txt2:hover{background: var(--color_hover);}
header .txt1{font-size: 22px;color: #fff;display: flex;align-items: center;}
header .txt1:before{display: block;margin-right: 6px;}


header nav{width:80%;max-width:1440px;}
header nav ul{position: relative;display: flex;justify-content:space-between;align-items: center;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 88px;font-size:18px;position: relative;padding: 0 2px;color: #fff;}
header nav ul li > i{display: none;}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width:170px;margin-left: calc(50% - 85px);right: 0;background:rgba(255,255,255,1);padding:10px 0;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius:8px;overflow: hidden;}
header nav .ul a{font-size:15px;color: #333;line-height:24px;padding:10px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (max-width:1720px){
    header nav{max-width:1320px;}
}
@media (max-width:1600px){
    header nav{max-width:1180px;}
}
@media (min-width:992px){
    body.active header{box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: var(--color_zhuti);border-color: transparent;}
    body.active header .txt2{background: rgba(255, 255, 255, .1);}
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 0; bottom: 0; height:3px; background-color:#fff;z-index:1;width: 40px;border-radius: 6px;overflow: hidden;display: none;}
}



/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-slide .bjcover{height: 963px;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}
.banner .swiper-button-prev{width: 52px;height: 52px;border: 1px solid #fff;border-radius: 50%;font-size: 18px;color: #fff;left: calc(50% - 800px);top: auto;margin: 0;bottom: 220px;}
.banner .swiper-button-next{width: 52px;height: 52px;border: 1px solid #fff;border-radius: 50%;font-size: 18px;color: #fff;left: calc(50% - 710px);right: auto;top: auto;margin: 0;bottom: 220px;}
.banner .swiper-button-prev:hover{background: #fff;color: var(--color_zhuti);}
.banner .swiper-button-next:hover{background: #fff;color: var(--color_zhuti);}


/*搜索*/
#formbox{display:block;position: fixed;left: 0;width: 100%;z-index: 112;background:rgba(0, 0, 0, .88);top:0;height: 100%;padding: 50px 10%;display: none;}
#formbox .logo2 img{max-height:72px;}
#formbox #form_close{font-size: 50px;color: #fff;position: absolute;right: 10%;top:50px;font-weight: normal;cursor: pointer;opacity: .8;transition: all .3s;}
#formbox #form_close:hover{opacity: 1;transform: rotate(20deg);}
#formbox form{width: 1200px;margin:15% auto 0;display: block;max-width: 100%;}
#formbox form input{font-size:20px;color: #fff;border: 0;border-bottom: 2px solid #fff;height: 60px;background: transparent;padding: 0 30px;width: calc(100% - 140px);}
#formbox form button{width: 120px;float: right;background:transparent;border: 2px solid #fff;font-size: 20px;border-radius: 4px;color: #fff;height: 60px;}
#formbox form button:hover{background-color: #fff;color: var(--color_zhuti);}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:100px 15px 0;}
    #formbox #form_close{font-size: 30px;right: 15px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 20px;width: calc(100% - 66px);height:44px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 16px;height: 44px;border-width: 1px;}
}


.main88{padding-top: 88px;padding-bottom: 88px;}
.title{text-align: center;padding-bottom: 44px;}
.title .div1{font-size: 44px;line-height: 54px;color: var(--color_zhuti);letter-spacing: 2px;}
.title .div2{font-size: 20px;color: #3e3e3e;margin-top: 18px;}
.title.titlehs .div1{color: #222;}

.more{display: flex;align-items: center;justify-content: space-between;position: relative;width: 130px;height: 44px;background: var(--color_zhuti);font-size:15px;margin-top: 40px;transition: all .3s;color: #fff;padding: 0 20px;}
.more:hover{background: var(--color_hover);color: #fff;}


.lb1{border-top: 1px solid #ddd;position: relative;}
.lb1 .lb1_1{margin: 22px 0;}
.lb1 .lb1_1 .swiper-slide{font-size: 0;text-align: center;}
.lb1 .lb1_1 .list{display: inline-block;font-size: 18px;line-height: 30px;padding: 10px 2px;border-bottom: 4px solid transparent;}
.lb1 .lb1_1 .swiper-slide-thumb-active .list{border-color: var(--color_zhuti);color: var(--color_zhuti);}
.lb1 .swiper-button-prev{width: 50px;height: 50px;border: 1px solid #ddd;font-size: 18px;color: #aaa;background: #fff;left: -80px;margin-top: -25px;top: calc(50% + 50px);}
.lb1 .swiper-button-prev:hover{background: var(--color_zhuti);border-color: var(--color_zhuti);color: #fff;}
.lb1 .swiper-button-next{width: 50px;height: 50px;border: 1px solid #ddd;font-size: 18px;color: #aaa;background: #fff;right: -80px;margin-top: -25px;top: calc(50% + 50px);}
.lb1 .swiper-button-next:hover{background: var(--color_zhuti);border-color: var(--color_zhuti);color: #fff;}

.lb1 .lb1_2 .list{display: flex;justify-content: space-between;}
.lb1 .lb1_2 .list .ttbox{width: calc(50% - 10px);padding: 70px 62px;position: relative;}
.lb1 .lb1_2 .list .img{width: calc(50% - 10px);}
.lb1 .lb1_2 .list .img .bjcover{height: 436px;}
.lb1 .lb1_2 .list .img:hover .bjcover{transform: var(--transform_scale);}
.lb1 .lb1_2 .list .ttbox .cpimg{position: absolute;right: 0;top: 0;width: 77%;height: 100%;display: flex;align-items: center;justify-content: center;z-index: 1;}
.lb1 .lb1_2 .list .ttbox .cpimg img{max-height: 80%;max-width: 80%;}
.lb1 .lb1_2 .list .ttbox .tt{position: relative;z-index: 2;max-width: 400px;}
.lb1 .lb1_2 .list .ttbox .tt1{font-size: 36px;line-height: 44px;letter-spacing: 2px;}
.lb1 .lb1_2 .list .ttbox .tt2{font-size: 16px;color: #8f8f8f;margin-top: 11px;min-height: 103px;}




.main2{position: relative;padding: 99px 0 66px;}
.main2 .imgbj{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.main2 .imgbj .bjcover{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.main2 .imgbj .bjcover.active{z-index: 2;}
.main2 .container-fluid{position: relative;z-index: 2;color: #fff;}
.main2 .top{display: flex;justify-content: space-between;}
.main2 .top .div1{font-size: 44px;color: #fff;line-height: 54px;padding-right: 40px;}
.main2 .top .div2{font-size: 18px;color: rgba(255, 255, 255, .8);max-width: 800px;}
.main2 .top .more{color: #fff;border:1px solid #fff;background: transparent;margin-top: 33px;}
.main2 .top .more:hover{background: #fff;color: var(--color_zhuti);}
.main2 .lb2{margin-top: 250px;padding-bottom: 70px;position: relative;}
.main2 .lb2 .list{display: block;background: rgba(255, 255, 255, .15);padding: 24px;font-size: 20px;}
.main2 .lb2 .list img{display: block;height: 34px;margin-bottom: 11px;transition: all .3s;filter: brightness(0) invert(1);}
@media (min-width:601px){
.main2 .lb2 .list:hover{background: #fff;color: #222;}
.main2 .lb2 .list:hover img{filter: brightness(1) invert(0);}
}
/*.main2 .lb2 .active .list{background: #fff;color: #222;}*/
/*.main2 .lb2 .active .list img{filter: brightness(1) invert(0);}*/
.main2 .lb2 .swiper-slide-active .list{background: #fff;color: #222;}
.main2 .lb2 .swiper-slide-active .list img{filter: brightness(1) invert(0);}


.lb2 .swiper-pagination-bullet{background:#fff;opacity:.6;transition: all .2s;width: 12px;height: 12px;margin: 0 6px!important;}
.lb2 .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;}



/*最新消息*/
.main3 .box{display: flex;justify-content: space-between;min-height: 516px;}
.main3 .box .zuo{width: calc(50% - 26px);margin: 26px 0 0;position: relative;display: flex;align-items: end;}
.main3 .box .zuo .img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.main3 .box .zuo .img .bjcover{height: 100%;}
.main3 .box .zuo:after{content: "";width: 100%;height: 100%;background: linear-gradient(to bottom, transparent,transparent,rgba(0, 69, 165,.3),rgba(0, 69, 165,1));position: absolute;left: 0;top: 0;z-index: 2;}
.main3 .box .zuo .tt{position: relative;z-index: 3;color: #fff;padding: 33px 40px;}
.main3 .box .zuo .tt .tt1{font-size: 14px;padding-bottom: 6px;}
.main3 .box .zuo .tt .tt2{font-size: 22px;}
.main3 .box .zuo .tt .tt3{font-size: 16px;min-height: inherit;}
.main3 .box .zuo:hover .bjcover{transform: var(--transform_scale);}
.main3 .box .you{width: 50%;margin: 26px 0 0;display: flex;justify-content: space-between;}
.main3 .box .you a{display: block;width: calc(50% - 13px);padding: 40px 28px;border: 1px solid #ddd;}
.main3 .box .you a .tt1{font-size: 22px;padding-bottom: 20px;border-bottom: 1px solid #ddd;line-height: 32px;margin-bottom: 20px;transition: all .3s;}
.main3 .box .you a .tt2{font-size: 15px;color: #888;-webkit-line-clamp: 10;min-height: 1.6;min-height: 16em;}
.main3 .box .you a .tt3{margin-top: 33px;font-size: 14px;color: #888;}
.main3 .box .you a .tt3 b{display: block;font-weight: normal;color: #222;font-size: 44px;line-height: 1;margin-bottom:6px;}
.main3 .box .you a:hover{border-color: var(--color_zhuti);}
.main3 .box .you a:hover .tt1{color: var(--color_zhuti);}



.main4{display: flex;justify-content: space-between;}
.main4 .list{display: block;width: calc(33.33% - 1px);padding: 66px 50px;position: relative;}
.main4 .list .img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.main4 .list .img:after{content: "";width: 100%;height: 100%;background: rgba(0, 0, 0, .3);position: absolute;left: 0;top: 0;}
.main4 .list .img .bjcover{height: 100%;}
.main4 .list .tt{position: relative;z-index: 3;color: #fff;}
.main4 .list .tt .tt1 img{display: block;height: 60px;}
.main4 .list .tt .tt2{font-size: 32px;line-height: 42px;margin-top: 144px;}
.main4 .list .tt .tt3{margin-top: 33px;font-weight: normal;width: 44px;height: 44px;border: 1px solid #fff;border-radius: 50%;display: flex;align-items: center;justify-content: center;font-size:18px;}
.main4 .list:hover .bjcover{transform: var(--transform_scale);}
.main4 .list:hover .tt .tt3{background: #fff;color: var(--color_zhuti);}


.main5{padding: 50px 0;}
.main5 .box{display: flex;justify-content: space-between;}
.main5 .box .zuo{width: 68%;display: flex;justify-content: space-between;align-items: center;}
.main5 .box .you{width: 30%;border-left: 1px solid #ddd;display: flex;justify-content: center;align-items: center;padding-left: 50px;margin-left: 10%;}
.main5 .box .you a:nth-child(1){font-size: 15px;color: #888;display: block;}
.main5 .box .you a:nth-child(n+2){font-size:28px;color:  #8e8e8e;margin-left: 11px;display: flex;align-items: center;justify-content: center;}
.main5 .box .you a:nth-child(n+2):hover{color: var(--color_zhuti);}
.more2{width:134px;height: 44px;margin-left: 30px;border: 2px solid var(--color_zhuti);font-size: 16px;color: var(--color_zhuti);display: flex;align-items: center;justify-content: space-between;padding: 0 20px;}
.more2 span{font-size:150%;display: block;}
.more2:hover{background: var(--color_zhuti);color: #fff;}



footer{color: rgba(255, 255, 255, .8);}
footer .box2{text-align: center;padding: 30px 15px;border-top: 1px solid rgba(255, 255, 255, .3);}
footer .box1{padding: 66px 0;display: flex;justify-content: space-between;}
footer .box1 .ul{margin-right: 15px;}
footer .box1 .ul a{font-size: 16px;padding-bottom: 5px;display: block;}
footer .box1 .ul a:nth-child(1){font-size: 20px;padding-bottom: 16px;color: #fff;}
footer .box1 .ul a:nth-child(n+2):hover{color: #fff;text-decoration: underline!important;}
footer .box1 .txt{font-size: 16px;line-height: 2;}
footer .box1 .txt .tt1{font-size: 30px;color: #fff;line-height: 36px;display: flex;align-items: center;margin-bottom:15px;}
footer .box1 .txt .tt1:before{font-size: 120%;display: block;margin-right: 6px;}
footer .box1 .img{width: 156px;}



.banner2{height: 644px;display: flex;align-items: center;justify-content: center;position: relative;z-index: 1;}
.banner2 .div1{font-size: 44px;line-height: 54px;letter-spacing: 2px;color: #fff;}
.banner2 .div1 span{display: block;font-size: 24px;line-height: 32px;letter-spacing: 1px;margin-top:18px;}


.title8{position: relative;background: rgba(0, 0, 0, .3);margin-top: -74px;z-index: 2;}
.title8 .div1{display: flex;align-items: center;justify-content: center;}
.title8 .div1 a{height: 74px;display: flex; align-items: center;justify-content: center;font-size: 18px;color: #fff;min-width: 150px;margin-right: 1px;line-height: 30px;text-align: center;}
.title8 .div1 a:hover{background: var(--color_zhuti);}
.title8 .div1 a.active{background: var(--color_zhuti);}


.ny{padding: 60px 0 88px;}
.nycp{display: flex;flex-wrap: wrap;margin: 0 -12px;}
.nycp .list{display: block;width: calc(25% - 24px);margin: 0 12px 24px;background: #f5f7fa;padding: 30px;text-align: center;}
.nycp .list .img{position: relative;padding-top: 60%;}
.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;max-height: 100%;transition: all .3s;}
.nycp .list .tt1{font-size: 20px;margin-top: 16px;line-height: 1.5;}
.nycp .list .tt2{font-size: 15px;color: #666;width: 130px;height: 40px;display: flex;align-items: center;justify-content: center;background: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .03);margin: 30px auto 0;border-radius: 88px;}
.nycp .list:hover .img img{transform: var(--transform_scale);}
.nycp .list:hover .tt1{color: var(--color_zhuti);}
.nycp .list:hover .tt2{background: var(--color_zhuti);color: #fff;}



.nychejian{display: flex;flex-wrap: wrap;margin: 0 -12px;}
.nychejian .list{display: block;width: calc(25% - 24px);margin: 0 12px 24px;background: #f5f7fa;text-align: center;}
.nychejian .list .img{position: relative;}
.nychejian .list .img .bjcover{padding-top:70%;}
.nychejian .list .tt{font-size: 18px;line-height: 50px;text-align: center;}
.nychejian .list:hover .bjcover{transform: var(--transform_scale);}
.nychejian .list:hover .tt{background: var(--color_zhuti);color: #fff;}





/*详情页*/
.danye{font-size: 16px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.4;}
.danye .rq{color: #888;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;line-height: 32px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}
.danye .txtbox{ font-size:16px; line-height:2; min-height:250px;}
.danye .txtbox img{ max-width:100% !important; height:auto !important; padding:2px !important; display:block; margin:0 auto;}
.danye .txtbox table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.danye .txtbox table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 14px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;line-height: 30px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}

}



.nyxz{display: flex;flex-wrap: wrap;margin: 0 -20px;}
.nyxz .list{display: block;width: calc(50% - 40px);margin:0 20px;border-bottom: 1px solid #ddd;font-size: 16px;padding: 18px 110px 18px 38px;position: relative;line-height:26px;color: #333;}
.nyxz .list span{display: block;position: absolute;right: 0;top:18px;color:#888;transition: var(--transition_3);font-size: 88%;}
.nyxz .list i{display: block;position: absolute;left: 0;top:20px;color:var(--color_zhuti);font-size: 110%;}
.nyxz .list:hover{color: var(--color_zhuti);}
.nyxz .list:hover span{color: var(--color_zhuti);}
@media (max-width:1199px){
    .nyxz{margin-top: -11px;}
    .nyxz .list{width: calc(100% - 40px);}
}
@media (max-width:600px){
    .nyxz .list{padding-right: 0;line-height: 24px;font-size:15px;line-height: 24px;padding-left: 32px;}
    .nyxz .list span{position: relative;right: auto;top:auto;margin-top:2px;}
}





/*内页新闻*/
.nyxw2{margin-top: -16px;}
.nyxw2 .list{display:flex;justify-content: space-between;position: relative;padding: 35px 0;border-bottom: 1px solid #e5e5e5;flex-direction: row-reverse;}
.nyxw2 .list .tt{width:calc(82% - 80px);padding: 10px 50px 10px 180px;position: relative;}
.nyxw2 .list .tt1{font-size: 20px;color: #222;transition: all .3s;font-weight: bold;padding-bottom: 15px;margin-bottom: 15px;position: relative;}
.nyxw2 .list .tt1:after{content: "";width: 30px;height: 1px;background: #000;position: absolute;left: 0;bottom: 0;}
.nyxw2 .list .tt3{font-size: 15px;color: #888;line-height: 28px;height: 56px;overflow: hidden;min-height: inherit;min-height: 56px;}
.nyxw2 .list .tt4{font-size: 12px;color: #999;line-height: 26px;width: 54px;text-align: center;font-family: 'Arial';background: #5d5d5d;margin-top: 22px;text-transform: uppercase;transition: all .3s;position: relative;}
.nyxw2 .list .tt4:before{width: 26px;height: 26px;border-left: 1px solid #fff;display: flex;align-items: center;justify-content: center;position: absolute;left: 100%;top:0;background: #5d5d5d;}
.nyxw2 .list .tt2{line-height:24px;font-size: 14px; position: absolute;left:30px;top:14px;color: #999;text-align: right;}
.nyxw2 .list .tt2 b{font-size:22px;color: #000;display: block;line-height: 34px; margin:0 auto 2px auto}
.nyxw2 .list .tt2 i{display: none;}
.nyxw2 .list .img{border-radius:6px;width:calc(18% + 80px);}
.nyxw2 .list .img .bjcover{height: 100%;}
.nyxw2 .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw2 .list:hover .tt1{color: var(--color_zhuti);}
.nyxw2 .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
.nyxw2 .list:hover .tt4:before{color: #fff;background: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw2 .list .tt{padding-left:100px;}
    .nyxw2 .list .tt2{left: 0;}
}
@media (max-width:991px) {
    .nyxw2 .list .tt{padding-right:30px;}
    .nyxw2 .list .tt1{font-size: 20px;line-height: 30px;}
    .nyxw2 .list .tt4{margin-top: 16px;}
}
@media (max-width:767px) {
    .nyxw2 .list{padding:25px 0}
    .nyxw2 .list .img{right: 0;height: 154px;top:29px;}
    .nyxw2 .list .tt{padding: 4px 30px 0 0;}
    .nyxw2 .list .tt1{padding: 0;margin: 0 0 3px;}
    .nyxw2 .list .tt1:after{display: none;}
    .nyxw2 .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw2 .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw2 .list .tt2 i{display:inline;}
    .nyxw2 .list .tt3{margin-top: 5px;font-size: 14px;line-height: 24px;height: 48px;min-height: 48px;}
    .nyxw2 .list .tt4{margin-top: 14px;}
    
}

@media (max-width:600px) {
    .nyxw2{padding-top: 11px;margin-top: 0;}
    .nyxw2 .list{padding: 0 0 25px;margin-bottom: 25px;flex-wrap: wrap;}
    .nyxw2 .list .tt{width: 100%;padding: 0;}
    .nyxw2 .list .tt1{font-size: 18px;}
    .nyxw2 .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw2 .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw2 .list .img .bjcover{height: auto;padding-top: 50%;}
}


.title9{padding: 30px 0 0;color: #555;font-size: 15px;}
.title9 a:hover{color: var(--color_zhuti);}




.cpxq{padding: 40px 0 66px;}
.cpxq .box1{display: flex;justify-content:space-between;}
.cpxq .box1 .lbcpxq{width:46%;padding-bottom: 55px;margin: 0;height:fit-content;}
.cpxq .box1 .lbcpxq .list{display: block;padding-top: 60%;position: relative;background: #f5f7fa;}
.cpxq .box1 .lbcpxq .list img{display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;max-height: 100%;}
.lbcpxq .swiper-pagination-bullet.swiper-pagination-bullet-active{background: var(--color_zhuti);}
.cpxq .box1 .you{width: 51%;padding-top:33px;}
.cpxq .box1 .you .tt1{font-size: 30px;line-height: 40px;border-bottom: 1px solid #eee;padding-bottom: 20px;margin-bottom: 20px;}
.cpxq .box1 .you .tt2{font-size: 22px;line-height: 32px;padding-bottom: 11px;}

.danye{font-size: 16px;color: #555;line-height: 1.8;}


.cpxq .box2{margin-top: 20px;}
.cpxq .box2 .top1{font-size: 26px;line-height: 36px;padding:0 0 20px 20px;margin-bottom: 20px;position: relative;border-bottom: 1px solid #ddd;margin-top: 44px;}
.cpxq .box2 .top1:after{content: "";width: 3px;height: 30px;background: var(--color_zhuti);position: absolute;left: 0;top: 5px;}










/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1629px){
    .banner .swiper-slide .bjcover{height: auto;padding-top: 57.6%;}
}
@media (max-width:1349px){
    header{padding-right: 15px;}

}
@media (max-width:1199px){
    header nav ul li > a{font-size: 17px;}
    .title{padding-bottom: 36px;}
    .title .div1{font-size: 36px;line-height: 44px;}
    .title .div2{font-size: 17px;}
    .main88{padding-top: 66px;padding-bottom: 66px;}
    .lb1 .lb1_2 .list .ttbox{padding: 50px 40px;}
    .lb1 .lb1_2 .list .ttbox .tt1{font-size: 26px;line-height: 36px;}

    .main3 .box{margin: -20px 0 0;flex-wrap: wrap;}
    .main3 .box .zuo{width: 100%;margin: 20px 0 0;}
    .main3 .box .you{width: 100%;margin: 20px 0 0;}
    .main3 .box .zuo .tt{padding-top: 40%;}
    .main3 .box .you a .tt2{min-height: inherit;}
    .main4 .list{padding: 35px;}
    .main4 .list .tt .tt2{font-size: 26px;line-height: 34px;margin-top: 88px;}
    footer .box1 .txt{font-size: 14px;}
    footer .box1 .ul a{font-size: 14px;}
    .nycp .list{width: calc(33.33% - 24px);}
    .nychejian .list{width: calc(33.33% - 24px);}

}
@media (max-width:991px) {
    body{letter-spacing: normal;padding-top: 80px;}
    header{background: var(--color_zhuti);border: 0;padding: 0 0 0 15px;}
    header .logo{height: 80px;}
    header .logo img{max-height:40%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:28px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:#fff;border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}




    .main88{padding-top: 44px;padding-bottom: 44px;}
    .title{padding-bottom: 26px;}
    .title .div1{font-size: 24px;line-height:34px;letter-spacing: 1px;}
    .title .div2{font-size: 15px;margin-top: 8px;}
    .more{width: 90px;height: 34px;font-size: 14px;padding: 0 16px;margin-top: 18px;}


    .lb1{width: calc(100% + 30px);margin-left: -15px;border: 0;}
    .lb1 .swiper{width: 100%;padding: 0 15px;}
    .lb1 .lb1_1 .swiper-slide{width: auto;min-width: 80px;}
    .lb1 .lb1_1{margin: 11px 0 20px;display: none;}
    .lb1 .lb1_1 .list{font-size:16px;line-height: 24px;padding: 8px 2px;border-width: 3px;}

    .lb1 .lb1_2 .swiper-slide{width: 80%;max-width: 400px;height: auto;}
    .lb1 .lb1_2 .list{height: 100%;}
    .lb1 .lb1_2 .list .ttbox{width:100%;padding:26px 25px;}
    .lb1 .lb1_2 .list .img{display: none;}
    .lb1 .lb1_2 .list .ttbox .cpimg{top: auto;bottom: 0;height: 88%;}
    .lb1 .lb1_2 .list .ttbox .cpimg img{max-height: 80%;max-width: 80%;}
    .lb1 .lb1_2 .list .ttbox .tt1{font-size: 18px;line-height: 28px;letter-spacing: 1px;}
    .lb1 .lb1_2 .list .ttbox .tt2{font-size: 14px;margin-top: 6px;min-height: 106px;line-height: 1.5;}




    .main2{padding: 44px 0;}
    .main2 .top{display:block;flex-wrap: wrap;}
    .main2 .top .div1{font-size: 24px;color: #fff;line-height: 34px;padding-right: 0;}
    .main2 .top .div2{font-size: 15px;max-width: 100%;margin-top: 8px;}
    .main2 .top .more{margin-top: 15px;}
    .main2 .lb2{margin-top:66px;padding-bottom: 0;}
    .main2 .lb2 .list{padding: 20px;font-size: 16px;text-align: center;}
    .main2 .lb2 .list img{height: 26px;margin:0 auto 8px;}

    .lb2 .swiper-pagination-bullet{width: 8px;height:8px;margin: 0 3px!important;display: none;}
    .lb2 .swiper{width: calc(100% + 30px);margin-left: -15px;padding: 0 15px;}
    .lb2 .swiper-slide{width: auto;min-width: 150px;}





    /*最新消息*/
    .main3 .box{min-height: inherit;}
    .main3 .box .zuo{padding-top: 30%;}
    .main3 .box .zuo .tt{padding:20px;}
    .main3 .box .zuo .tt .tt1{font-size: 13px;padding-bottom: 3px;}
    .main3 .box .zuo .tt .tt2{font-size: 18px;}
    .main3 .box .zuo .tt .tt3{font-size: 14px;min-height: inherit;}



    .main3 .box .you{flex-wrap: wrap;margin-top: 0;}
    .main3 .box .you a{width: 100%;margin-top: 20px;padding: 24px 20px;}
    .main3 .box .you a .tt1{font-size: 18px;padding-bottom: 11px;line-height: 28px;margin-bottom: 11px;}
    .main3 .box .you a .tt2{font-size: 14px;}
    .main3 .box .you a .tt3{margin-top:16px;font-size: 13px;}
    .main3 .box .you a .tt3 b{font-size: 30px;margin-bottom: 4px;}



    .main4{display:block;flex-wrap: wrap;}
    .main4 .list{width: 100%;padding:11% 0;position: relative;}
    .main4 .list .tt{padding:0 66px;display: flex;align-items: center;}
    .main4 .list .tt .tt1{position: absolute;left: 0;top: 0;height: 100%;display: flex;align-items: center;justify-content: center;width: 66px;}
    .main4 .list .tt .tt1 img{height: 32px;}
    .main4 .list .tt .tt2{font-size: 22px;line-height: 30px;margin-top: 0;}
    .main4 .list .tt .tt3{margin-top: 0;width: 30px;height: 30px;font-size: 15px;position: absolute;right: 20px;top: 0;bottom: 0;margin: auto 0;}


    .main5{padding: 30px 0;}
    .main5 .box{display: block;}
    .main5 .box .zuo{width: 100%;display: block;}
    .main5 .box .zuo a{display: none!important;}
    .main5 .box .you{display: none;}

    footer .box2{padding: 15px;font-size: 13px;}
    footer .box1{padding: 26px 0 22px;display: block;flex-wrap: wrap;}
    footer .box1 .txt{font-size: 15px;line-height: 1.8;}
    footer .box1 .txt .tt1{font-size: 22px;line-height: 30px;margin-bottom: 8px;}
    footer .box1 .ul{display: none;}
    footer .box1 .img{display: none;}



    .banner2{height: 200px;}
    .banner2 .div1{font-size: 24px;line-height: 34px;letter-spacing:1px;max-width: 80%;}
    .banner2 .div1 span{font-size:16px;line-height:26px;letter-spacing: normal;margin-top: 8px;}


    .title8{margin: 0;background: #f8f8f8;}
    .title8 .div1{display: block;font-size: 0;padding: 18px 0;margin: 0 -2px;text-align: center;}
    .title8 .div1 a{height: auto;display:inline-block;vertical-align: top;font-size:14px;color:#333;min-width: 115px;background: #fff;line-height: 26px;border: 1px solid #ddd;padding:5px;margin: 2px;}
    .title8 .div1 a:hover{background: var(--color_zhuti);color: #fff;}
    .title8 .div1 a.active{background: var(--color_zhuti);color: #fff;}


    .ny{padding: 30px 0 50px;}
    .nycp{margin: 0 -6px;}
    .nycp .list{width: calc(50% - 12px);margin: 0 6px 12px;padding: 15px;}

    .nycp .list .tt1{font-size: 14px;margin-top: 8px;}
    .nycp .list .tt2{font-size: 13px;width: 100px;height: 32px;margin-top: 8px;}


    .nychejian{margin: 0 -6px;}
    .nychejian .list{width: calc(50% - 12px);margin: 0 6px 12px;}
    .nychejian .list .tt{font-size: 14px;line-height: 44px;}


    .title9{padding: 22px 0 0;font-size: 14px;}




    .cpxq{padding: 20px 0 46px;}
    .cpxq .box1{display:block;flex-wrap: wrap;}
    .cpxq .box1 .lbcpxq{width:100%;padding-bottom: 40px;}
    .cpxq .box1 .you{width: 100%;padding-top:22px;}
    .cpxq .box1 .you .tt1{font-size: 22px;line-height: 32px;padding-bottom: 15px;margin-bottom: 15px;}
    .cpxq .box1 .you .tt2{font-size: 18px;line-height: 26px;padding-bottom:8px;}


    .danye{font-size: 14px;}


    .cpxq .box2{margin-top: 20px;}
    .cpxq .box2 .top1{font-size: 20px;line-height: 30px;padding:0 0 13px 15px;margin-bottom: 15px;margin-top: 25px;}
    .cpxq .box2 .top1:after{height: 22px;top: 5px;}









}

@media (max-width:767px) {


}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 50px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px rgba(255, 255, 255, 1);width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1{display: flex;justify-content: space-around;}
    .sjdibu .box1 a{display:block;color: #fff;padding: 5px;width: 100%;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:50px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}





.secondmenu-list {
  width: 100%;
  overflow: hidden;
  transition: initial;
  margin-top: 10px;
  padding-top:10px;
  border-top:0px dashed #999;
  display: flex;align-items: center;justify-content: center;
}
.secondmenu-list>li {
  float: left;
  margin: 5px;
  border:1px solid var(--color_zhuti);
}
.secondmenu-list>li>a {
  display: block;
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  font-size: 15px;
  color: #222;
  font-weight: normal;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 15px;
  text-align: center;
}

.secondmenu-list>li:hover>a,
.secondmenu-list>li.menua>a {
  background-color: var(--color_zhuti);
  color: #fff;
}

@media (max-width: 991px) {
  .secondmenu-list>li {
    width: calc(25% - 10px);
  }
  .secondmenu-list>li>a {
    height: 24px;
    line-height: 24px;
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .secondmenu-list {
    margin-top: 6px; padding-top:6px;
    display: block;
  }
  .secondmenu-list>li {
    width: 48%;
    padding:1%;
    margin: 1%;
  }
}